.card-focus.svelte-1kmte8 {
    display: contents
}

.card-focus.svelte-1kmte8 a:focus-visible img {
    transform: translateY(-2%);
    transition: var(--transition-fast);
    outline: var(--focus-outline-white)
}

.card-focus.svelte-1kmte8 a:focus-visible article {
    transform: translateY(-2%);
    transition: var(--transition-fast);
    outline: var(--focus-outline-white)
}

.card-focus.svelte-1kmte8 a:focus-visible article img {
    outline: none;
    transform: none
}